@charset "UTF-8";

.load_bg {
    width: 100%;
    height: 100vh;
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 999;
    opacity: 0;
}
.load_bg_blue {
    background-color: var(--color-blue);
}
.load_bg_red {
    background-color: var(--color-red);
    animation-delay: 1s;
}
body {
    position: relative;
}

.is_animation_load .load_bg {
    animation: loadAnime 1.5s ease-in-out forwards;
}
.is_animation_load .load_bg_red {
    animation-delay: 0.6s;
}
@keyframes loadAnime {
    0% {
        opacity: 0;
        transform-origin: center left;
        transform: scale(5,5) translateX(-300%) skewX(-45deg);
    }
    19.999% {
        opacity: 0;
        transform-origin: center left;
        transform: scale(5,5) translateX(-300%) skewX(-45deg);
    }
    20% {
        opacity: 1;
        transform-origin: center left;
        transform: scale(5,5) translateX(-300%) skewX(-45deg);
    }
    60% {
        opacity: 1;
        transform-origin: center left;
        transform: scale(5,5) translateX(-17%) skewX(-45deg);
    }
    60.001% {
        opacity: 1;
        transform-origin: center left;
        transform: scale(5,5) translateX(-17%) skewX(-45deg);
    }
    100% {
        opacity: 1;
        transform-origin: center left;
        transform: scale(5,5) translateX(500%) skewX(-45deg);
    }
}
body > *:not(.wrap),
.wrap > *:not(.load_bg) {
    opacity: 0;
    transition: opacity 0.55s 1.6s;
}
body.is_animation_load > *:not(.wrap),
body.is_animation_load .wrap > *:not(.load_bg) {
    opacity: 1;
}

/* float */
.top_float_btn_cover {
    position: sticky;
}
.top_float_btn {
    text-decoration: none;
    pointer-events: all;
}
.top_float_btn_list {
    border: solid var(--color-white);
    border-width: 2em 0 2em 2em;
    border-radius: 16em 0 0 16em;
    position: relative;
    overflow: hidden;
}
.top_float_btn_inner {
    padding: 6em;
    font-weight: 700;
    line-height: 1.1;
    -ms-writing-mode: tb-rl;
    writing-mode: vertical-rl;
    color: var(--color-white);
    border: solid var(--color-white);
    border-width: 2em 0 2em 2em;
    border-radius: 8em 0 0 8em;
    background-color: var(--color-red);
    display: block;
    position: relative;
    overflow: hidden;
}
.top_float_btn_txt_l {
    -webkit-text-combine: horizontal;
    -ms-text-combine-horizontal: all;
    text-combine-upright: all;
}
.top_float_btn_yellow {
    color: #FFFB00;
}
.top_float_item {
    color: var(--color-white);
    display: flex;
    align-items: center;
    position: relative;
}
.top_float_btn_list > li:nth-child(odd) .top_float_item {
    background-color: var(--color-red);
}
.top_float_btn_list > li:nth-child(even) .top_float_item {
    background-color: var(--color-pink);
}
.top_float_item_in {
    font-weight: 900;
    letter-spacing: 0.04em;
    text-align: center;
    flex-grow: 1;
}
.top_float_item_icon {
    border-radius: 50%;
}
@media (min-width: 791px) {
    .top_float_btn_cover {
        width: 50em;
        padding-bottom: 280em;
        /* top: calc(100% - 660em); */
        top: calc(100svh - 475em);
        left: 0;
    }
    .top_float_btn_inner {
        width: 50em;
        height: 180em;
    }
    .top_float_btn_txt_s {
        font-size: 16em;
    }
    .top_float_btn_txt_l {
        font-size: 18em;
    }
    .top_float_btn_list::before {
        content: '';
        width: 100%;
        height: 100%;
        background-color: var(--color-white);
        display: block;
        position: absolute;
        top: 0;
        left: 0;
    }
    .top_float_item {
        width: 134em;
        padding: 8em 12em;
        justify-content: flex-end;
    }
    .top_float_item_in {
        font-size: 20em;
    }
    .top_float_item_icon {
        width: 56em;
    }
}
@media (max-width: 790px) {
    .top_float_btn_cover {
        display: inline-flex;
        flex-direction: column;
        top: calc(80px + 14em);
        left: 100%;
    }
    .top_float_btn {
        padding-top: 24em;
    }
    .top_float_btn_inner {
        width: 48em;
        height: 160em;
    }
    .top_float_btn_txt_s {
        font-size: 14em;
    }
    .top_float_btn_txt_l {
        font-size: 16em;
    }
    .top_float_item {
        width: 80em;
        padding: 4em;
    }
    .top_float_item_in {
        font-size: 12em;
    }
    .top_float_item_icon {
        width: 40em;
    }
}
.top_float_btn {
    transition: opacity 0.3s;
}
.top_float_btn.is_hide {
    opacity: 0;
}

/* mv */
.mv {
    position: relative;
    box-sizing: content-box;
}
.mv::before {
    content: '';
    width: 100%;
    background-color: var(--color-white);
    display: block;
    position: absolute;
    top: 0;
    left: 0;
}
.mv .inner {
    border-radius: 16em;
    background: #28C5E0;
    background: linear-gradient(180deg, #28C5E0 0%, #28A6E0 100%);
    display: flex;
    align-items: center;
    justify-content: center;
}
.mv_ttl,
.mv_txt {
    position: relative;
    z-index: 1;
}
.mv_ttl {
    font-size: 1em;
}
.mv_txt_inner {
    font-weight: 900;
    line-height: 1.5;
    letter-spacing: 0.04em;
    color: var(--color-white);
}
.mv_discount {
    display: flex;
    flex-direction: column;
    position: relative;
    z-index: 1;
}
.mv_discount_inner {
    display: flex;
    align-items: flex-end;
}
.mv_discount_ttl_in {
    font-weight: 700;
    font-size: 20em;
    line-height: 1.25;
    letter-spacing: 0.04em;
    color: var(--color-white);
}
.mv_discount_txt_num,
.mv_discount_txt_l,
.mv_discount_txt_s {
    font-weight: 700;
    line-height: 1;
    letter-spacing: 0;
}
.mv_discount_txt {
    color: #FFFB00;
}
.mv_circle {
    z-index: 0;
}
.mv_circle_3,
.mv_circle_4,
.mv_circle_6 {
    border-radius: 50%;
    background-color: var(--color-white);
}
.mv_circle_3 {
    opacity: 0.2;
}
.mv_circle_6 {
    opacity: 0.4;
}
.mv_circle_5 {
    border: 2px solid var(--color-white);
    border-radius: 50%;
    opacity: 0.6;
}
.mv_bg_txt {
    margin-block: auto;
    position: absolute;
    top: 0;
    bottom: 0;
}
.mv_bg_txt_l {
    left: 0;
    translate: -50% 0;
    transform-origin: 50% 100%;
    rotate: 90deg;
}
.mv_bg_txt_r {
    right: 0;
    translate: 50% 0;
    transform-origin: 50% 100%;
    rotate: -90deg;
}
.mv_bg_txt_inner {
    font-weight: 400;
    line-height: 1;
    letter-spacing: 0.04em;
}
.color_blue {
    color: #28A6E0;
}
.color_light_blue {
    color: #28C5E0;
}
@media (min-width: 791px) {
    .mv {
        height: 718em;
        padding-bottom: 80em;
    }
    .mv .inner {
        width: calc(1440em - 80em);
        height: 100%;
        gap: 64em;
    }
    .mv_ttl {
        width: 460em;
    }
    .mv_txt {
        margin-top: 24em;
    }
    .mv_txt_s {
        font-size: 32em;
    }
    .mv_txt_m {
        font-size: 40em;
    }
    .mv_txt_l {
        font-size: 48em;
    }
    .mv_discount {
        margin-top: 40em;
        gap: 40em;
    }
    .mv_discount_inner {
        gap: 16em;
    }
    .mv_discount_txt_num {
        font-size: 80em;
    }
    .mv_discount_txt_s {
        font-size: 28em;
    }
    .mv_discount_txt_l {
        font-size: 48em;
    }
    .mv_circle_1 {
        width: 273em;
        top: 45em;
        left: 1093em;
    }
    .mv_circle_2 {
        width: 273em;
        top: 474em;
        left: 20em;
    }
    .mv_circle_3 {
        width: 401em;
        height: 401em;
        top: -144em;
        left: -28em;
    }
    .mv_circle_4 {
        width: 160em;
        height: 160em;
        top: 592em;
        left: 255em;
        opacity: 0.4;
    }
    .mv_circle_5 {
        width: 160em;
        height: 160em;
        top: 484em;
        left: 1093em;
    }
    .mv_circle_6 {
        width: 80em;
        height: 80em;
        top: 589em;
        left: 1212em;
    }
    .mv_bg_txt {
        height: 32em;
    }
    .mv_bg_txt_inner {
        font-size: 32em;
    }
}
@media (min-width: 891px) {
    .mv::before {
        height: 92px;
    }
    .mv .inner {
        margin-top: 92px;
    }
}
@media (max-width: 980px) {
    .mv::before {
        height: 80px;
    }
    .mv .inner {
        margin-top: 80px;
    }
}
@media (max-width: 790px) {
    .mv {
        height: 671em;
        padding-bottom: 40em;
    }
    .mv .inner {
        width: calc(100% - 48em);
        height: 100%;
        margin-inline: auto;
        flex-direction: column;
    }
    .mv_ttl {
        width: 300em;
        margin-inline: auto;
    }
    .mv_txt {
        margin-top: 16em;
        text-align: center;
    }
    .mv_txt_s {
        font-size: 24em;
    }
    .mv_txt_m {
        font-size: 28em;
    }
    .mv_txt_l {
        font-size: 40em;
    }
    .mv_discount {
        margin-top: 24em;
        align-items: center;
        gap: 16em;
    }
    .mv_discount_ttl {
        margin-right: 8em;
        text-align: center;
    }
    .mv_discount_txt_num {
        font-size: 48em;
    }
    .mv_discount_txt_s {
        font-size: 24em;
    }
    .mv_discount_txt_l {
        font-size: 32em;
    }
    .mv_circle_1 {
        width: 120em;
        top: -38em;
        left: 253em;
    }
    .mv_circle_2 {
        width: 117em;
        top: 570em;
        left: -20em;
        opacity: 0.5;
    }
    .mv_circle_3 {
        width: 200em;
        height: 200em;
        top: -64em;
        left: -66em;
    }
    .mv_circle_4 {
        width: 69em;
        height: 69em;
        top: 579em;
        left: 57em;
        opacity: 0.1;
    }
    .mv_circle_5 {
        width: 96em;
        height: 96em;
        top: 589em;
        left: 232em;
        opacity: 0.3;
    }
    .mv_circle_6 {
        width: 56em;
        height: 56em;
        top: 624em;
        left: 293em;
        opacity: 0.3;
    }
    .mv_bg_txt {
        height: 24em;
        margin-top: 330em;
    }
    .mv_bg_txt_inner {
        font-size: 24em;
    }
}
@media (max-width: 790px) {
    .mv_ttl,
    .mv_txt,
    .mv_discount {
        filter: blur(5px);
        transition: filter 0.5s;
    }
    .mv_ttl {
        transition-delay: 2s;
    }
    .mv_txt {
        transition-delay: 2.3s;
    }
    .mv_discount {
        transition-delay: 2.6s;
    }
    .is_animation_load .mv_ttl,
    .is_animation_load .mv_txt,
    .is_animation_load .mv_discount {
        filter: blur(0);
    }
}

/* about */
.about {
    position: relative;
}
.about_area {
    margin-inline: auto;
    position: relative;
    overflow: hidden;
}
.about_area::after {
    content: '';
    width: 100%;
    height: 100%;
    border: 2em solid var(--color-red);
    display: block;
    position: absolute;
    top: 0;
    left: 0;
}
.about_area_inner {
    position: relative;
    z-index: 5;
}
.about_area_ttl_en {
    width: 120em;
}
.about_area_txt {
    display: flex;
    flex-direction: column;
    gap: 24em;
}
.about_area_txt_inner,
.about_area_txt_s {
    line-height: 1.75;
    letter-spacing: 0.08em;
}
.about_area_txt a {
    text-decoration: underline;
    color: var(--color-blue);
}

.liquidGlass-effect {
    position: absolute;
    z-index: 0;
    inset: 0;
    backdrop-filter: blur(3px);
    filter: url(#glass-distortion);
    overflow: hidden;
    isolation: isolate;
}
.liquidGlass-tint {
    z-index: 1;
    position: absolute;
    inset: 0;
    background: rgba(255, 255, 255, 0.25);
}
.about_btn {
    margin-inline: auto;
    text-align: center;
    text-decoration: none;
    color: var(--color-white);
    border: 1px solid;
    background-color: var(--color-white);
    display: block;
    position: relative;
}
.about_btn_red {
    border-color: var(--color-red);
}
.about_btn_pink {
    border-color: var(--color-pink);
}
.about_btn_inner {
    height: 100%;
    margin-inline: -1px;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
}
.about_btn_red .about_btn_inner {
    background-color: var(--color-red);
}
.about_btn_pink .about_btn_inner {
    background-color: var(--color-pink);
}
.about_btn_inner::after {
    content: '';
    width: 16em;
    height: 6em;
    margin-block: auto;
    background: url(../../images/rakutoku202510/merit_list_content_btn_arrow_white.svg) no-repeat 50% / contain;
    display: block;
    position: absolute;
    top: 0;
    right: 16em;
    bottom: 0;
}
.about_btn_txt,
.about_btn_txt_s {
    font-weight: 700;
    line-height: 1.5;
    letter-spacing: 0.04em;
}
.about_btn_txt_s {
    display: block;
}
.about_btn_note {
    line-height: 1.75;
    letter-spacing: 0.08em;
}
@media (min-width: 791px) {
    .about .inner {
        padding-block: 80em;
    }
    .about_area {
        width: 750em;
        padding-block: 80em;
    }
    .about_area,
    .about_area::after {
        border-radius: 24em;
    }
    .about_area_txt {
        text-align: center;
    }
    .about_area_txt_inner {
        font-size: 16em;
    }
    .about_area_txt_s {
        font-size: 13em;
    }
    .about_circle_1 {
        width: 440em;
        top: 116em;
        left: -33em;
    }
    .about_circle_2 {
        width: 320em;
        top: 50em;
        left: 1010em;
    }
    .about_btn_wrap {
        margin-top: 40em;
    }
    .about_btn {
        width: 292em;
        height: 64em;
        border-radius: 4em;
    }
    .about_btn_inner {
        border-radius: 4em;
        translate: 0 -4em;
    }
    .about_btn_txt {
        font-size: 16em;
    }
    .about_btn_txt_s {
        font-size: 14em;
    }
    .about_btn_note {
        margin-top: 8em;
        text-align: center;
    }
    .about_btn_note_inner {
        font-size: 14em;
    }
}
@media (max-width: 790px) {
    .about .inner {
        padding-block: 40em 64em;
    }
    .about_area {
        margin-inline: 24em;
        padding: 40em 22em;
    }
    .about_area,
    .about_area::after {
        border-radius: 8em;
    }
    .about_area_txt_inner {
        font-size: 14em;
    }
    .about_area_txt_s {
        font-size: 12em;
    }
    .about_circle_1 {
        width: 283em;
        top: 25em;
        left: -99em;
    }
    .about_circle_2 {
        width: 213em;
        top: 320em;
        left: 269em;
    }
    .about_btn_wrap {
        margin-top: 24em;
    }
    .about_btn {
        width: 280em;
        height: 64em;
        border-radius: 4em;
    }
    .about_btn_inner {
        border-radius: 4em;
        translate: 0 -4em;
    }
    .about_btn_txt {
        font-size: 14em;
    }
    .about_btn_txt_s {
        font-size: 12em;
    }
}

/* recommendation */
.recommendation_list {
    margin-inline: auto;
    display: flex;
    align-items: center;
}
.recommendation_ttl_en {
    width: 252em;
}
.recommendation_list > li {
    text-align: center;
}
.recommendation_list_txt_inner {
    font-weight: 700;
    line-height: 1.5;
    letter-spacing: 0;
}
@media (min-width: 791px) {
    .recommendation {
        padding-block: 80em;
    }
    .recommendation_list {
        width: 1200em;
        margin-top: 40em;
        gap: 24em;
    }
    .recommendation_list > li {
        padding: 24em;
        border-radius: 8em;
        background-color: var(--color-white);
    }
    .recommendation_list_txt_inner {
        font-size: 20em;
    }
}
@media (max-width: 790px) {
    .recommendation {
        padding-block: 64em;
    }
    .recommendation_list {
        margin: 40em 24em 0;
        padding: 24em;
        background-color: var(--color-white);
        align-items: flex-start;
        flex-wrap: wrap;
        gap: 40em 16em;
    }
    .recommendation_list > li {
        width: 138em;
    }
    .recommendation_list_txt_inner {
        font-size: 14em;
        white-space: nowrap;
    }
}
@media (max-width: 790px) {
    .recommendation_list > li {
        filter: blur(5px);
        transition: filter 0.5s;
    }
    .recommendation_list > li:nth-child(2) {
        transition-delay: 0.2s;
    }
    .recommendation_list > li:nth-child(3) {
        transition-delay: 0.4s;
    }
    .recommendation_list > li:nth-child(4) {
        transition-delay: 0.6s;
    }
    .recommendation_list.is_animated > li {
        filter: blur(0);
    }
}

/* merit */
.merit_ttl_en {
    width: 110em;
}
.merit_anchor_list {
    margin-inline: auto;
    display: flex;
}
.merit_anchor_list a {
    height: 100%;
    text-decoration: none;
    color: var(--color-white);
    border: 1px solid;
    display: block;
}
.merit_anchor_list > li:nth-child(odd) a {
    border-color: var(--color-red);
}
.merit_anchor_list > li:nth-child(even) a {
    border-color: var(--color-pink);
}
.merit_anchor_list_inner {
    height: 100%;
    margin-inline: -1px;
    display: block;
    position: relative;
}
.merit_anchor_list > li:nth-child(odd) .merit_anchor_list_inner {
    background-color: var(--color-red);
}
.merit_anchor_list > li:nth-child(even) .merit_anchor_list_inner {
    background-color: var(--color-pink);
}
.merit_anchor_list_inner::after {
    content: '';
    width: 0;
    height: 0;
    margin: auto;
    border-style: solid;
    border-color: var(--color-white)transparent transparent transparent;
    position: absolute;
}
.merit_anchor_list_ttl {
    display: flex;
    align-items: center;
    justify-content: center;
}
.merit_anchor_list_ttl_inner {
    font-weight: 900;
    line-height: 1.25;
    letter-spacing: 0;
}
.merit_anchor_list_icon {
    border-radius: 50%;
}
.merit_anchor_list_txt {
    text-align: center;
    display: block;
}
.merit_anchor_list_txt_inner {
    font-weight: 700;
    line-height: 1.25;
    letter-spacing: 0;
}

.merit_list {
    margin-inline: auto;
    display: flex;
    flex-direction: column;
}
.merit_list > li {
    display: flex;
    position: relative;
}
.merit_list > li + li::before {
    content: '';
    width: 100%;
    height: 4em;
    background: url(../../images/rakutoku202510/dot_line.png) 50% / 24em 4em;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
}
.merit_list_ttl {
    font-size: 1em;
    text-align: center;
    position: relative;
}
.merit_list_ttl_bg {
    font-weight: 900;
    line-height: 1.25;
    letter-spacing: 0.04em;
    color: rgba(40, 196, 224, 0.08);
    position: absolute;
}
.merit_list_ttl_en {
    padding-inline: 10em;
    display: inline-block;
    position: relative;
    z-index: 1;
}
.merit_list_ttl_en::before,
.merit_list_ttl_en::after {
    content: '';
    width: 2em;
    height: 2em;
    margin-block: auto;
    border-radius: 50%;
    background-color: var(--color-black);
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
}
.merit_list_ttl_en::before {
    left: 0;
}
.merit_list_ttl_en::after {
    right: 0;
}
.merit_list_ttl_en_inner {
    font-weight: 400;
    line-height: 1;
    letter-spacing: 0;
}
.merit_list_ttl_l,
.merit_list_ttl_s {
    font-weight: 700;
    letter-spacing: 0.04em;
    position: relative;
    z-index: 1;
}
.merit_list_ttl_l {
    line-height: 1.25;
}
.merit_list_ttl_s {
    line-height: 1.5;
}
.merit_list_ttl_speech {
    position: absolute;
}
.merit_list_txt {
    text-align: left;
    display: block;
}
.merit_list_txt_inner {
    line-height: 1.75;
    letter-spacing: 0.08em;
}
.merit_list_ttl_img_wrap {
    margin-top: 24em;
    margin-inline: auto;
    display: block;
    position: relative;
    z-index: 1;
}
.merit_list_ttl_img_txt {
    text-align: center;
    position: absolute;
    background: no-repeat 50% / contain;
}
.merit_list_ttl_img_txt_1 {
    background-image: url(../../images/rakutoku202510/merit_list_ttl_speech_1.png);
}
.merit_list_ttl_img_txt_2 {
    background-image: url(../../images/rakutoku202510/merit_list_ttl_speech_2.png);
}
.merit_list_ttl_img_txt_3 {
    background-image: url(../../images/rakutoku202510/merit_list_ttl_speech_3.png);
}
.merit_list_ttl_img_txt_4 {
    background-image: url(../../images/rakutoku202510/merit_list_ttl_speech_4.png);
}
.merit_list_ttl_img_txt_5 {
    background-image: url(../../images/rakutoku202510/merit_list_ttl_speech_5.png);
}
.merit_list_ttl_img_txt_inner {
    font-weight: 700;
    line-height: 1.5;
}
.merit_list_ttl_img {
    width: 100%;
    position: relative;
    z-index: 1;
}
.merit_list_content_btn_wrap {
    display: flex;
    justify-content: center;
}
.merit_list_toku_btn_speech {
    margin-inline: auto;
    color: var(--color-black);
    display: block;
    position: absolute;
    left: 0;
    right: 0;
}
.merit_list_toku_btn_speech::before,
.merit_list_toku_btn_speech::after {
    content: '';
    width: 2px;
    height: 90%;
    margin: auto;
    background-color: var(--color-black);
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
}
.merit_list_toku_btn_speech::before {
    rotate: -30deg;
}
.merit_list_toku_btn_speech::after {
    rotate: 30deg;
}
.merit_list_toku_btn_speech_inner {
    font-weight: 700;
    line-height: 1.5;
    letter-spacing: 0.04em;
}
.merit_list_toku_btn .merit_list_content_btn_txt {
    font-size: 14em;
    line-height: 1.25;
}
.merit_list_content_btn {
    margin-inline: auto;
    text-align: center;
    text-decoration: none;
    color: var(--color-black);
    border: 1px solid var(--color-black);
    display: block;
    position: relative;
}
.merit_list_content_btn_red,
.merit_list_content_btn_pink {
    color: var(--color-white);
}
.merit_list_content_btn_red {
    border-color: var(--color-red);
}
.merit_list_content_btn_pink {
    border-color: var(--color-pink);
}
.merit_list_content_btn_inner {
    height: 100%;
    margin-inline: -1px;
    border: 1px solid var(--color-black);
    background-color: var(--color-white);
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
}
.merit_list_content_btn_red .merit_list_content_btn_inner,
.merit_list_content_btn_pink .merit_list_content_btn_inner {
    border: none;
}
.merit_list_content_btn_red .merit_list_content_btn_inner {
    background-color: var(--color-red);
}
.merit_list_content_btn_pink .merit_list_content_btn_inner {
    background-color: var(--color-pink);
}
.merit_list_content_btn_inner::after {
    content: '';
    width: 16em;
    height: 6em;
    margin-block: auto;
    background: url(../../images/rakutoku202510/merit_list_content_btn_arrow.svg) no-repeat 50% / contain;
    display: block;
    position: absolute;
    top: 0;
    right: 16em;
    bottom: 0;
}
.merit_list_content_btn_red .merit_list_content_btn_inner::after,
.merit_list_content_btn_pink .merit_list_content_btn_inner::after {
    background-image: url(../../images/rakutoku202510/merit_list_content_btn_arrow_white.svg);
}
.merit_list_content_btn_txt {
    font-weight: 700;
    line-height: 1.5;
    letter-spacing: 0.04em;
}
.merit_list_anshin_img {
    margin-inline: auto;
    display: block;
}
.merit_list_anshin_txt {
    text-align: center;
    display: block;
}
.merit_list_anshin_txt_inner {
    font-weight: 400;
    line-height: 1.75;
    letter-spacing: 0.08em;
}
.merit_list_anshin_area {
    color: var(--color-white);
    background-color: var(--color-red);
}
.merit_list_anshin_area_ttl_wrap {
    text-align: center;
}
.merit_list_anshin_area_ttl {
    border-top: 1px solid var(--color-white);
    border-bottom: 1px solid var(--color-white);
    display: inline-block;
}
.merit_list_anshin_area_ttl_inner {
    font-weight: 700;
    line-height: 1.5;
}
.merit_list_anshin_area_txt_inner {
    font-weight: 500;
    line-height: 1.5;
}
.merit_list_anshin_btn_speech {
    position: absolute;
    z-index: 1;
}
.merit_list_benri_area,
.merit_list_kigaru {
    display: flex;
    flex-direction: column;
    align-items: center;
}
.merit_list_benri_area_item_img,
.merit_list_kigaru_img {
    margin-inline: auto;
    display: block;
}
.merit_list_benri_area_or {
    font-weight: 700;
    border: 2em solid var(--color-black);
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.merit_list_benri_area_item_txt,
.merit_list_kigaru_txt {
    text-align: center;
}
.merit_list_benri_area_item_txt_inner,
.merit_list_kigaru_txt_inner {
    font-weight: 700;
    line-height: 1.5;
    letter-spacing: 0.04em;
}
.merit_list_benri_area_item_note,
.merit_list_kigaru_note_inner {
    line-height: 1.75;
    letter-spacing: 0.08em;
}
@media (min-width: 791px) {
    .merit {
        padding-block: 160em;
    }
    .merit_anchor_list {
        width: 1200em;
        margin-top: 40em;
        gap: 25em;
    }
    .merit_anchor_list a {
        width: 220em;
        border-radius: 4em;
    }
    .merit_anchor_list_inner {
        padding-block: 16em 22em;
        border-radius: 4em;
        translate: 0 -4em;
    }
    .merit_anchor_list_inner::after {
        border-width: 6em 4em 0 4em;
        left: 0;
        right: 0;
        bottom: 8em;
    }
    .merit_anchor_list_ttl_inner {
        font-size: 44em;
    }
    .merit_anchor_list_icon {
        width: 72em;
    }
    .merit_anchor_list_txt {
        margin-top: 8em;
    }
    .merit_anchor_list_txt_inner {
        height: 3.75em;
        font-size: 15em;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .merit_list {
        width: 1200em;
    }
    .merit_list > li:not(:last-child) {
        padding-bottom: 80em;
    }
    .merit_list_ttl_wrap,
    .merit_list_content {
        width: 600em;
    }
    .merit_list_ttl_wrap {
        position: relative;
    }
    .merit_list_ttl {
        width: 100%;
        padding-top: 90em;
        position: absolute;
        left: 0;
    }
    .merit_list > li:nth-child(2) .merit_list_ttl {
        padding-top: 90em;
    }
    .merit_list_ttl_bg {
        top: 0;
        left: 0;
    }
    .merit_list_ttl_bg_inner {
        font-size: 240em;
    }
    .merit_list_ttl_en {
        margin-bottom: 8em;
    }
    .merit_list_ttl_en_inner {
        font-size: 20em;
    }
    .merit_list_ttl_l {
        font-size: 40em;
    }
    .merit_list_ttl_s {
        font-size: 32em;
    }
    .merit_list_ttl_speech {
        width: 118em;
        top: 40em;
        left: 65em;
    }
    .merit_list_txt {
        width: 440em;
        margin: 24em auto 0;
    }
    .merit_list_txt_inner {
        font-size: 16em;
    }
    .merit_list_ttl_img_wrap {
        width: 352em;
    }
    .merit_list_ttl_img_txt_1 {
        width: 217em;
        height: 138em;
        padding-top: 23em;
        padding-left: 20em;
        top: 42em;
        left: 125em;
    }
    .merit_list_ttl_img_txt_2 {
        width: 166em;
        height: 114em;
        padding-top: 27em;
        top: 0;
        left: 188em;
    }
    .merit_list_ttl_img_txt_3 {
        width: 203em;
        height: 101em;
        padding-top: 27em;
        padding-right: 10em;
        top: 0;
        left: 0;
    }
    .merit_list_ttl_img_txt_4 {
        width: 186em;
        height: 113em;
        padding-top: 26em;
        top: -15em;
        left: 127em;
    }
    .merit_list_ttl_img_txt_5 {
        width: 161em;
        height: 112em;
        padding-top: 28em;
        top: 5em;
        left: 187em;
    }
    .merit_list_ttl_img_txt_inner {
        letter-spacing: 0.04em;
        font-size: 16em;
    }
    .merit_list_content {
        padding-top: 80em;
    }
    .merit_list_content_btn_wrap {
        padding-block: 70em;
        flex-direction: column;
        gap: 40em;
    }
    .merit_list_raku_btn_wrap {
        padding-block: 180em;
    }
    .merit_list_toku_btn_wrap {
        padding-block: 140em 70em;
    }
    .merit_list_toku_btn_speech {
        top: -75em;
    }
    .merit_list_toku_btn_speech::before {
        left: 10em;
    }
    .merit_list_toku_btn_speech::after {
        right: 10em;
    }
    .merit_list_toku_btn_speech_inner {
        font-size: 14em;
    }
    .merit_list_content_btn {
        width: 292em;
        height: 64em;
        border-radius: 4em;
    }
    .merit_list_content_btn_txt {
        font-size: 16em;
    }
    .merit_list_content_btn_inner {
        border-radius: 4em;
        translate: 0 -4em;
    }
    .merit_list_anshin_img {
        width: 513em;
    }
    .merit_list_anshin_txt {
        margin-top: 24em;
    }
    .merit_list_anshin_txt_inner {
        font-size: 16em;
    }
    .merit_list_anshin_area {
        margin-top: 24em;
        padding: 24em;
        border-radius: 8em;
    }
    .merit_list_anshin_area_ttl {
        padding: 4em 16em;
    }
    .merit_list_anshin_area_ttl_inner {
        font-size: 20em;
    }
    .merit_list_anshin_area_txt {
        margin-top: 16em;
    }
    .merit_list_anshin_area_txt_inner {
        font-size: 16em;
    }
    .merit_list_anshin_btn {
        margin-top: 24em;
    }
    .merit_list_anshin_btn_speech {
        width: 203em;
        top: -50em;
        right: -197em;
    }
    .merit_list_benri_area,
    .merit_list_kigaru {
        gap: 24em;
    }
    .merit_list_benri_area_item_img,
    .merit_list_kigaru_img {
        width: 240em;
    }
    .merit_list_benri_area_or {
        width: 80em;
        height: 80em;
    }
    .merit_list_benri_area_or_inner {
        font-size: 20em;
    }
    .merit_list_benri_area_item_txt_inner,
    .merit_list_kigaru_txt_inner {
        font-size: 24em;
    }
    .merit_list_benri_area_item_note,
    .merit_list_kigaru_note_inner {
        font-size: 14em;
    }
    .merit_list_benri_btn_wrap {
        padding-block: 80em 0;
    }
    .merit_circle_1 {
        width: 220em;
        top: -50em;
        left: 1054em;
    }
    .merit_circle_2 {
        width: 216em;
        top: 333em;
        left: -196em;
    }
    .merit_circle_3 {
        width: 345em;
        top: 283em;
        left: 1029em;
    }
    .merit_circle_4 {
        width: 260em;
        top: 0;
        left: -256em;
    }
    .merit_circle_5 {
        width: 191em;
        top: 160em;
        left: 1145em;
    }
}
@media (max-width: 790px) {
    .merit {
        padding-block: 120em;
    }
    .merit_anchor_list {
        margin: 40em 24em 0;
        flex-direction: column;
        gap: 8em;
    }
    .merit_anchor_list a {
        border-radius: 4em;
    }
    .merit_anchor_list_inner {
        height: 88em;
        padding: 15em 8em;
        border-radius: 4em;
        translate: 0 -4em;
        display: flex;
        align-items: center;
        gap: 12em;
    }
    .merit_anchor_list_inner::after {
        border-width: 6em 4em 0 4em;
        top: 0;
        right: 16em;
        bottom: 0;
    }
    .merit_anchor_list_ttl_inner {
        min-width: 2.5em;
        font-size: 28em;
        text-align: center;
    }
    .merit_anchor_list_ttl_top,
    .merit_anchor_list_ttl_bottom {
        display: inline-block;
    }
    .merit_anchor_list_ttl_top {
        translate: 0.3em -0.5em;
    }
    .merit_anchor_list_ttl_bottom {
        translate: -0.3em 0.5em;
    }
    .merit_anchor_list_icon {
        width: 56em;
    }
    .merit_anchor_list_txt_inner {
        font-size: 14em;
        text-align: left;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .merit_list {
        margin: 40em 24em 0;
    }
    .merit_list > li {
        flex-direction: column;
    }
    .merit_list > li:not(:last-child) {
        padding-bottom: 48em;
    }
    .merit_list_ttl {
        padding-top: 64em;
    }
    .merit_list_ttl_bg {
        top: -16em;
        right: 0;
    }
    .merit_list_ttl_bg_inner {
        font-size: 160em;
    }
    .merit_list_ttl_en {
        margin-bottom: 8em;
    }
    .merit_list_ttl_en_inner {
        font-size: 16em;
    }
    .merit_list_ttl_l {
        font-size: 32em;
    }
    .merit_list_ttl_s {
        font-size: 24em;
    }
    .merit_list_ttl_speech {
        width: 94em;
        top: 40em;
        left: 0;
    }
    .merit_list_txt {
        margin: 16em auto 0;
    }
    .merit_list_txt_inner {
        font-size: 14em;
    }
    .merit_list_ttl_img_txt_1 {
        width: 217em;
        height: 138em;
        padding-top: 21em;
        padding-left: 20em;
        top: 42em;
        left: 125em;
    }
    .merit_list_ttl_img_txt_1 .merit_list_ttl_img_txt_inner {
        font-size: 16em;
    }
    .merit_list_ttl_img_txt_2 {
        width: 166em;
        height: 114em;
        padding-top: 21em;
        top: 0;
        left: 188em;
    }
    .merit_list_ttl_img_txt_3 {
        width: 203em;
        height: 101em;
        padding-top: 20em;
        padding-right: 10em;
        top: 0;
        left: 0;
    }
    .merit_list_ttl_img_txt_4 {
        width: 186em;
        height: 113em;
        padding-top: 24em;
        top: -15em;
        left: 127em;
    }
    .merit_list_ttl_img_txt_5 {
        width: 161em;
        height: 112em;
        padding-top: 20em;
        top: 0;
        left: 175em;
    }
    .merit_list_ttl_img_txt_inner {
        font-size: 20em;
    }
    .merit_list_ttl_img_txt_4 .merit_list_ttl_img_txt_inner {
        font-size: 16em;
    }
    .merit_list_content_btn_wrap {
        flex-direction: column;
        gap: 16em;
    }
    .merit_list_raku_btn_wrap {
        padding-top: 24em;
    }
    .merit_list_toku_btn_wrap {
        padding-top: 94em;
    }
    .merit_list_content_btn {
        width: 280em;
        height: 64em;
        border-radius: 4em;
    }
    .merit_list_toku_btn_speech {
        top: -75em;
    }
    .merit_list_toku_btn_speech::before {
        left: 10em;
    }
    .merit_list_toku_btn_speech::after {
        right: 10em;
    }
    .merit_list_toku_btn_speech_inner {
        font-size: 14em;
    }
    .merit_list_content_btn_txt {
        font-size: 14em;
    }
    .merit_list_content_btn_inner {
        border-radius: 4em;
        translate: 0 -4em;
    }
    .merit_list_anshin_img {
        margin-top: 24em;
    }
    .merit_list_anshin_txt {
        margin-top: 24em;
        text-align: left;
    }
    .merit_list_anshin_txt_inner {
        font-size: 14em;
    }
    .merit_list_anshin_area {
        margin-top: 24em;
        padding: 24em;
        border-radius: 8em;
    }
    .merit_list_anshin_area_ttl {
        padding: 4em 16em;
    }
    .merit_list_anshin_area_ttl_inner {
        font-size: 16em;
    }
    .merit_list_anshin_area_txt {
        margin-top: 16em;
    }
    .merit_list_anshin_area_txt_inner {
        font-size: 14em;
    }
    .merit_list_anshin_btn {
        margin-top: 116em;
    }
    .merit_list_anshin_btn_speech {
        width: 161em;
        top: -92em;
        right: 0;
    }
    .merit_list_benri_area,
    .merit_list_kigaru {
        gap: 8em;
    }
    .merit_list_benri_area {
        margin-top: 40em;
    }
    .merit_list_benri_area_item_img,
    .merit_list_kigaru_img {
        width: 160em;
    }
    .merit_list_benri_area_or {
        width: 64em;
        height: 64em;
        margin-top: 8em;
    }
    .merit_list_benri_area_or_inner {
        font-size: 16em;
    }
    .merit_list_benri_area_item_txt_inner,
    .merit_list_kigaru_txt_inner {
        font-size: 20em;
    }
    .merit_list_benri_area_item_note,
    .merit_list_kigaru_note_inner {
        font-size: 12em;
    }
    .merit_list_benri_btn_wrap {
        padding-top: 16em;
    }
    .merit_list_kigaru {
        margin-top: 24em;
    }
    .merit_list_kigaru_img {
        margin-top: 16em;
    }
    .merit_list_kigaru_note {
        margin-top: 8em;
    }
    .merit_circle_1 {
        width: 220em;
        top: -89em;
        left: 242em;
    }
    .merit_circle_2 {
        width: 215em;
        top: 44em;
        left: -148em;
    }
    .merit_circle_3 {
        width: 198em;
        top: 232em;
        left: -96em;
    }
    .merit_circle_4 {
        width: 156em;
        top: 472em;
        left: 278em;
    }
    .merit_circle_5 {
        width: 127em;
        top: 477em;
        left: -64em;
    }
}
@media (max-width: 790px) {
    .merit_list_ttl {
        filter: blur(5px);
        transition: filter 0.5s;
    }
    .merit_list_ttl.is_animated {
        filter: blur(0);
    }

    .merit_list_ttl_bg {
        translate: 0 20px;
        opacity: 0;
        transition: translate 0.5s 0.3s, opacity 0.5s 0.3s;
    }
    .merit_list_ttl.is_animated .merit_list_ttl_bg {
        translate: 0 0;
        opacity: 1;
    }

    .merit_list_ttl_img {
        translate: 0 20em;
        opacity: 0;
        transition: translate 0.5s, opacity 0.5s;
    }
    .merit_list_ttl_img_wrap.is_animated .merit_list_ttl_img {
        translate: 0;
        opacity: 1;
    }
    
    .merit_list_ttl_speech,
    .merit_list_ttl_img_txt,
    .merit_list_anshin_btn_speech {
        scale: 0;
    }
    .merit_list_ttl.is_animated .merit_list_ttl_speech,
    .merit_list_ttl_img_wrap.is_animated .merit_list_ttl_img_txt,
    .merit_list_anshin_btn.is_animated .merit_list_anshin_btn_speech {
        animation: speach 1.5s 0.3s forwards;
    }
    .merit_list_ttl_img_txt_1 {
        transform-origin: 0 50%;
    }
    .merit_list_ttl_img_txt_2,
    .merit_list_ttl_img_txt_4,
    .merit_list_ttl_img_txt_5,
    .merit_list_anshin_btn_speech {
        transform-origin: 0 100%;
    }
    .merit_list_ttl_img_txt_3 {
        transform-origin: 100% 50%;
    }
    .merit_list_ttl_speech {
        transform-origin: 100% 100%;
    }
    @keyframes speach {
        0% {
            scale: 0;
        }
        16% {
            scale: 1.1;
        }
        28% {
            scale: 0.95;
        }
        44% {
            scale: 1;
        }
        100% {
            scale: 1;
        }
    }
}

/* faq */
.faq_list {
    margin-inline: auto;
    background-color: var(--color-white);
}
.faq_ttl_en {
    width: 112em;
}
.faq_list > li {
    position: relative;
}
.faq_list > li:not(:first-child) {
    padding-top: 40em;
}
.faq_list > li:not(:last-child) {
    padding-bottom: 40em;
}
.faq_list > li + li::before {
    content: '';
    width: 100%;
    height: 4em;
    background: url(../../images/rakutoku202510/dot_line.png) 50% / 24em 4em;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
}
.faq_list_question,
.faq_list_answer_inner {
    display: flex;
    align-items: center;
    position: relative;
}
.faq_list_question {
    cursor: pointer;
}
.faq_list_question::before,
.faq_list_answer_inner::before {
    font-weight: 700;
}
.faq_list_question::before {
    content: 'Q';
    color: var(--color-red);
}
.faq_list_question::after {
    content: '';
    margin-block: auto;
    border-top: 1px solid var(--color-black);
    border-left: 1px solid var(--color-black);
    rotate: 225deg;
    position: absolute;
    top: 0;
    bottom: 0;
}
.faq_list_answer_inner::before {
    content: 'A';
    color: var(--color-pink);
}

.top_btn {
    margin-inline: auto;
    display: block;
}
@media (min-width: 791px) {
    .faq {
        padding-block: 160em 130em;
    }
    .faq_list {
        width: 1200em;
        margin-top: 40em;
        padding: 40em 120em;
    }
    .faq_list_question,
    .faq_list_answer {
        padding-right: 36em;
    }
    .faq_list_question,
    .faq_list_answer_inner {
        gap: 24em;
    }
    .faq_list_question::before,
    .faq_list_answer_inner::before {
        font-size: 20em;
    }
    .faq_list_question::after {
        width: 10em;
        height: 10em;
        right: 5em;
    }
    .faq_list_question_inner {
        font-weight: 500;
        font-size: 18em;
        line-height: 1.25;
        letter-spacing: 0.08em;
    }
    .faq_list_answer_inner {
        padding-top: 16em;
    }
    .faq_list_answer_txt {
        font-size: 16em;
        line-height: 1.75;
        letter-spacing: 0.08em;
    }

    .top_btn {
        width: 64em;
        margin-top: 40em;
    }
}
@media (max-width: 790px) {
    .faq {
        padding-block: 120em 128em;
    }
    .faq_list {
        margin: 40em 24em 0;
        padding: 40em 24em;
    }
    .faq_list_question,
    .faq_list_answer {
        padding-right: 24em;
    }
    .faq_list_question,
    .faq_list_answer_inner {
        gap: 8em;
    }
    .faq_list_question::before,
    .faq_list_answer_inner::before {
        font-size: 16em;
    }
    .faq_list_question::after {
        width: 10em;
        height: 10em;
        right: 5em;
    }
    .faq_list_question_inner {
        font-weight: 700;
        font-size: 16em;
        line-height: 1.5;
        letter-spacing: 0.04em;
    }
    .faq_list_answer_inner {
        padding-top: 16em;
    }
    .faq_list_answer_txt {
        font-size: 14em;
        line-height: 1.75;
        letter-spacing: 0.08em;
    }

    .top_btn {
        width: 48em;
        margin-top: 40em;
    }
}
.faq_list_question::after {
    transition: rotate 0.3s;
}
.faq_list_details.is-opened .faq_list_question::after {
    rotate: 45deg;
}